|
@@ -0,0 +1,41 @@
|
|
|
|
+#! /bin/sh -e
|
|
|
|
+## 02_add_debian_files_in_manpage.dpatch by <weasel@debian.org>
|
|
|
|
+##
|
|
|
|
+## All lines beginning with `## DP:' are a description of the patch.
|
|
|
|
+## DP: No description.
|
|
|
|
+
|
|
|
|
+if [ $# -lt 1 ]; then
|
|
|
|
+ echo "`basename $0`: script expects -patch|-unpatch as argument" >&2
|
|
|
|
+ exit 1
|
|
|
|
+fi
|
|
|
|
+
|
|
|
|
+[ -f debian/patches/00patch-opts ] && . debian/patches/00patch-opts
|
|
|
|
+patch_opts="${patch_opts:--f --no-backup-if-mismatch} ${2:+-d $2}"
|
|
|
|
+
|
|
|
|
+case "$1" in
|
|
|
|
+ -patch) patch -p1 ${patch_opts} < $0;;
|
|
|
|
+ -unpatch) patch -R -p1 ${patch_opts} < $0;;
|
|
|
|
+ *)
|
|
|
|
+ echo "`basename $0`: script expects -patch|-unpatch as argument" >&2
|
|
|
|
+ exit 1;;
|
|
|
|
+esac
|
|
|
|
+
|
|
|
|
+exit 0
|
|
|
|
+
|
|
|
|
+@DPATCH@
|
|
|
|
+diff -urNad /home/weasel/projects/tor/cvs/doc/tor.1.in cvs/doc/tor.1.in
|
|
|
|
+--- /home/weasel/projects/tor/cvs/doc/tor.1.in 2004-03-01 23:41:25.000000000 +0100
|
|
|
|
++++ cvs/doc/tor.1.in 2004-03-10 16:30:49.000000000 +0100
|
|
|
|
+@@ -137,6 +137,12 @@
|
|
|
|
+ .TP
|
|
|
|
+ .I @LOCALSTATEDIR@/lib/tor/
|
|
|
|
+ The tor server stores keys/etc here.
|
|
|
|
++.TP
|
|
|
|
++.I /var/log/tor/log
|
|
|
|
++The tor server logs to this file.
|
|
|
|
++.TP
|
|
|
|
++.I /var/run/tor/tor.pid
|
|
|
|
++The PID of the tor (master) process is stored in this file.
|
|
|
|
+
|
|
|
|
+ .SH SEE ALSO
|
|
|
|
+ .BR privoxy (1),
|